@import url("https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&family=Vidaloka:wght@400");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: #880007;
        --hr-brand-secondary-color: #749da2;
        --hr-accent-color: #880007;
        --hr-primary-color: #880007;
        --hr-primary-content-color: rgb(255, 255, 255);
        --hr-secondary-color: #749da2;
        --hr-secondary-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7639403/assets/predesigner-logo-iHns1MPK");
        --hr-brand-favicon-image: url("https://redesignerprodc8661.blob.core.windows.net/7639403/assets/favicon.ico");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Work Sans", sans-serif;
        --hr-heading-font-family: "Vidaloka", serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(33, 33, 33);
        --hr-header-dock-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgba(0, 0, 0, 0);
        --hr-footer-content-color: rgb(0, 0, 0);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
    }
}
